{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Ajout d'un contact{% endblock %}
    {% block panel_body %}
        {{ form_row(form.email) }}
        {% endblock %}
{% endembed %}